body {
    background-image: url("Resources/bg.jpg");
    background-repeat: no-repeat;
}

#nicknameChoice {
    position: absolute;
    z-index: 2;
    border: 3px orange solid;
    background: lightgray;
    width: 200px;
    height: 200px;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}

#charSelct{
    position: absolute;
    top: -10%; left: 120%;
}

figcaption{
    text-align: center;
}

#cecinestpaspris{
    position: absolute;
    top: 20%;
}

#nicknameError {
    color: red;
}

#appContent {
    display: none;
    position: absolute;
}

#leftSide{
    float: left;
    width: 300px;
    background: lightgray;
    margin-right: 10px;
}

#chatMessages {
    position: absolute;
    top: 5px;
    left: 1110px;

    margin-left:10px;
    display: none;
    float: right;

    border: 1px black solid;
    height: 600px;
    width: 300px;
    background: lightgray;
}
#chatTitle{
    margin-left: 15px;
}
#allMessages{

    height: 450px;
    width: 300px;
    overflow-x: scroll;
    overflow-y: scroll;
    scrollbar-width: thin;
    scroll-behavior: smooth;
}

#generalChat {
    margin-bottom: 2px;
    width: 800px;
    height: 50;
    border: 1px black solid;
    background: lightgray;
}
#generalMessages{
    height: 60px;
    width: 800px;
    overflow-x: scroll;
    overflow-y: scroll;
    scrollbar-width: thin;
    scroll-behavior: smooth;
}
#askChat {
    display: none;
    position: absolute;
    border: 3px pink solid;
    background: lightgray;
    width: 200px;
    height: 100px;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}
 
#Center{
    position: relative;
    margin-top: 5px;
    margin-bottom: 10px;
    width: 800px;
    height: 600px;
    
    /*background-color: black;*/
}
#ground {
    position: absolute;
}
#object {
    position: absolute;
}
#name{
    position: absolute;
}

#connectionInfo{
    border: 1px black solid;
}

#disconnection{
    position: relative;
    /*margin: 30px auto;*/
    left: 50px;
    z-index: 3;
    border: 1px red;
}
#usersDiv{
    /*position: absolute;*/
    z-index: 2;
    
}

#messageForm{
    position: fixed;
    top: 570px;
    left: 1200px;
    z-index: 3;
}

#submit{
    position: relative;
    left: 200px;
}
#buttonStop{
    position: relative;
    left: 200px;
    bottom: 35px;
}

button {
    color: blue;
}